// Arquivo de exemplo: switch.cs
// Para compilar use: csc switch.cs
using System;
class Testeswitch {
	static void Main() 	{
		Console.WriteLine("Digite um dos seguintes números: 1, 2, 3, 4, 5");
		int a = Int32.Parse(Console.ReadLine());
		string mensagem = "Variável a igual: ";
		switch (a) 	{
			case 1:
				Console.WriteLine(mensagem + "1");
				break;
			case 2:
				Console.WriteLine(mensagem + "2");
				break;
			case 3:
				goto case 1;
			case 4:
			case 5:	
				Console.WriteLine(mensagem + a);
				break;
			default:
				Console.WriteLine(mensagem + a);
				break;
		}
		Console.Read();
	}
}
